Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF1
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/build.properties3
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.serial/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.ssh/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.telnet/META-INF/MANIFEST.MF2
5 files changed, 6 insertions, 4 deletions
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
index 3d9845938..0446f177c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
@@ -12,6 +12,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.tcf.te.tcf.locator;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
+Bundle-Localization: plugin
Export-Package: org.eclipse.tcf.te.tcf.services.contexts.activator;x-internal:=true,
org.eclipse.tcf.te.tcf.services.contexts.interfaces,
org.eclipse.tcf.te.tcf.services.contexts.internal;x-internal:=true
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/build.properties b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/build.properties
index 6f20375d6..8665ac2ff 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/build.properties
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/build.properties
@@ -2,4 +2,5 @@ source.. = src/
output.. = bin/
bin.includes = META-INF/,\
.,\
- plugin.xml
+ plugin.xml,\
+ plugin.properties
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.serial/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.serial/META-INF/MANIFEST.MF
index 65961717e..a54f1c14b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.serial/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.serial/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.terminals.serial;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.terminals.serial.activator.UIPlugin
-Bundle-Vendor: %provideName
+Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.ui;bundle-version="3.7.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.ssh/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.ssh/META-INF/MANIFEST.MF
index 205636635..1f299159b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.ssh/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.ssh/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.terminals.ssh;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.terminals.ssh.activator.UIPlugin
-Bundle-Vendor: %provideName
+Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.ui;bundle-version="3.7.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.telnet/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.telnet/META-INF/MANIFEST.MF
index 369d701c7..3e3eb6cc5 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.telnet/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.terminals.telnet/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.terminals.telnet;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.terminals.telnet.activator.UIPlugin
-Bundle-Vendor: %provideName
+Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.ui;bundle-version="3.7.0",

Back to the top